<!DOCTYPE html>
<head>
    <title>Title</title>
    <h1>Fake USERS </h1>

        <table border = "1">
            <caption><h3>Registered users</h3></caption>
        <tr>
            <th>№:</th>
            <th>User Name</th>
            <th>E-mail</th>
        </tr>
        {%- for row in enumerate.users.items()-%}
            <tr>
                <td><</td><td>{{row[0]}}</td> <td>{{row[1]}}</td>
            </tr>
        {%- endfor -%}
        </table>

</head>

<!--<!DOCTYPE html>-->
<!--<html>-->
<!--    <head>-->
<!--        <meta charset="utf-8">-->
<!--        <title>Home</title>-->
<!--        <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">-->
<!--    </head>-->
<!--    <body>-->
<!--        <div class="page page&#45;&#45;menu">-->
<!--            <h1>SELECTION:</h1>-->
<!--            <nav>-->
<!--                <a href="/requirements">Requirements</a>-->
<!--                <a href="/generate_users">Generate some users</a>-->
<!--                <a href="/space">Astronauts in space for now</a>-->
<!--            </nav>-->

<!--            <p>-->
<!--                <a href = "/shutdown">Shutdown server</a>-->
<!--            </p>-->
<!--        </div>-->
<!--    </body>-->
<!--</html>-->
